*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

/*NAVI ON TOP DEFINITIONS*/

 html, body {
  height:100%;
  margin:0;
  padding:0;
}

/* Youtube Iframe Video */  

    .responsive-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    }
    
    .responsive-video {
    position: relative;
    padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
    padding-top: 0px;
    height: 0;
    overflow: hidden;
    }
    
/* Youtube Iframe Video /// ENDE  */  

header, nav, section {display: block;}


body { color: #4e4e4e; margin: 0; font-size: 15px; font-family: 'Assistant', Verdana, sans-serif; Tahoma, Arial, Helvatica, SunSans-Regular, sans-serif; line-height: 25px; }
.container { position: relative; text-align: left; height:auto;}
.li_container { position: relative; text-align: left; height:auto; padding-left: 15px;}
ul { position: relative; text-align: left; height:auto; padding-left: 15px;}
.columnsContainer { position: relative; margin: 0.5em; min-height: 35em; }
.columnsContainer_u { position: relative; margin: 0.5em; min-height: auto; }

 .header { position: relative; height: 70px; margin: .5em; text-align: left; } 
.logo { position: relative; margin-top: -3em; text-align: right; } 
.block0 { color: #ffffff; border-bottom: 0px solid  #ccc; height: auto; background: #3e8396; margin: 0.0em; background-position: center;  }
.line   { color: #ffffff; border-bottom: 0px solid  #ccc; height: auto; background: #1f3355; margin: 0.0em; background-position: center; }
.line2   { color: #ffffff; border-bottom: 0px solid  #000; height: 8px; background: #b6915d; margin: 0.0em; background-position: center; }
.block1 { color: #ffffff; border-bottom: 0px solid  #ccc; height: auto; background: #3e8396; margin: 0.0em; background-position: center; }
.block2 { color: #ffffff; border-bottom: 0px solid  #ccc; height: auto; background: #3e8396; margin: 0.0em; background-position: center;  }
.block3 { color: #ffffff; border-bottom: 0px solid  #ccc; height: auto; background: #e1e1e1; margin: 0.0em; background-position: center;  }
.block_slider { color: #000000; border-top: 0px solid  #000; height: auto; background: #e1e1e1; margin: 0.0em; background-position: center; background-image: url("/img/header10.jpg");  }
.block_u { color: #a5a5a5; border-bottom: 10px solid  #252525; height: auto; background: #252525; margin: 0.0em;}
 .thumb { width: 100%; }  
 .copyright { font-size: 13px; line-height: 0px; font-weight: normal; color: #ffffff; font-family: 'Assistant', sans-serif; Tahoma, Arial, Helvatica, SunSans-Regular, sans-serif; margin-left: 0px;}



li {padding-left: 0px;}

  .parallax-window {
    height: 8em;
    background: transparent;
    background-position: center; 
}
  .parallax-window-small {
    margin-top: 1em;  
    height: 15em;
    background: transparent;
    background-position: center; 
}                             

.header { color: #ffffff; border-bottom: 0px solid  #ccc; height: auto; background: #5d5d5d; margin: 0.0em; height: 3.0em; }
.rightColumn, footer, header {  border: 0px solid  #ccc; padding-top: 3em; }
.leftColumn { border: 0px solid  #ccc; padding-top: .0em; }
.rightColumn {  border: 0px solid  #ccc; padding: 0.0em; }  
.rightColumn2 {  border: 0px solid  #ccc; padding-top: 3em; }



.inline-items {
  margin-top: 0;
}

.inline-items li {
  margin-left: 0;
  border-left: 1px solid black;
  padding-left: 10px;
  padding-right: 10px;
}

.inline-items li:first-child {
  margin-left: 0;
  border: none;
  padding-left: 0;
  padding-right: 10px;
}

.inline-items li:last-child {
  padding-right: 0;
}

/* MEDIA QUERIES */
@media screen and (min-width: 75.0em ) {
  .container { width: 1200px; position: relative; text-align: left; }
  .leftColumn { margin-right: 28em; padding-bottom; 1.5em;  }  
	.rightColumn { position: absolute; top: 0; right: 0; width: 26.5em; }
	.rightColumn2 { position: absolute; top: 0; right: 0; width: 22.75em; }    
  
  .parallax-window {
    height: 22em;
    background: transparent;
    background-position: center; 
}
  .parallax-window-small {
    margin-top: 1em;  
    height: 19em;
    background: transparent;
    background-position: center; 
}       
  
  
  
}

/* STYLE FORMATIERUNG */
.headline_xxl { font-size: 25px; line-height: 30px; font-weight: bold; color: #ffffff; font-family: 'Assistant', sans-serif; Tahoma, Arial, Helvatica, SunSans-Regular, sans-serif; margin-left: 0px;}
.headline_xxl_white { font-size: 23px; line-height: 30px; font-weight: normal; color: #07a7db; font-family: 'Assistant', sans-serif; Tahoma, Arial, Helvatica, SunSans-Regular, sans-serif; margin-left: 0px;}
.headline_xxl_black { font-size: 20px; border-bottom: 0px solid #b6915d; padding-bottom: 0px; line-height: 25px; font-weight: bold; color: #1f3355; font-family: 'Assistant', sans-serif; Tahoma, Arial, Helvatica, SunSans-Regular, sans-serif; margin-left: 0px;}
h1 { font-size: 20px; border-bottom: 1px solid #b6915d; padding-bottom: 0px; line-height: 30px; font-weight: bold; color: #1f3355; font-family: 'Assistant', sans-serif; Tahoma, Arial, Helvatica, SunSans-Regular, sans-serif; margin-left: 0px;}
h2 { font-size: 24px; border-bottom: 0px solid #b6915d; padding-bottom: 0px; font-weight: normal; color: #1f3355; line-height: auto; margin-top: 0.25em; font-family: 'Assistant', sans-serif; Tahoma, Arial, Helvatica, SunSans-Regular, sans-serif; }
h3,h4,h5,h6 { font-size: 24px; border-bottom: 0px solid #b6915d ; padding-bottom: 0px; font-weight: normal; color: #1f3355; line-height: auto; margin-top: 0.25em; font-family: 'Assistant', sans-serif; Tahoma, Arial, Helvatica, SunSans-Regular, sans-serif; }

a:link { color: #1f3355; text-decoration: underline; }
a:visited { color: #1f3355; text-decoration: underline; }
a:hover { color: #1f3355; text-decoration: none; }
a:active { color: #1f3355; text-decoration: underline; }

a.white:link { color: #ffffff; text-decoration: underline; }
a.white:visited { color: #ffffff; text-decoration: underline; }
a.white:hover { color: #ffffff; text-decoration: none; }
a.white:active { color: #ffffff; text-decoration: underline; }

a.button_on:link { color: #fcebaf; text-decoration: none; background: #b6915d; }
a.button_on:visited { color: #fcebaf; text-decoration: none; background: #b6915d; }
a.button_on:hover { color: #fcebaf; text-decoration: none; background: #b6915d; }
a.button_on:active { color: #fcebaf; text-decoration: none; background: #b6915d; }

a.homelink:link { color: #4e4e4e; text-decoration: none; }
a.homelink:visited { color: #4e4e4e; text-decoration: none; }
a.homelink:hover { color: #4e4e4e; text-decoration: underline; }
a.homelink:active { color: #4e4e4e; text-decoration: none; }

.box {  font-size: 11px; border: 0px solid  #3e8396; padding: 0.50em; margin-bottom: -0.25em; }
.box_news {  font-size: 12px; border: 0px solid  #3e8396; padding: 0.50em; margin-bottom: -0.25em; }
.border0 {  border: 1px solid  #3e8396; background: #3a2a45; }
.border1 {  border: 1px solid  #3e8396; background: #ffffff; padding: 0.5em; margin-bottom: -0.25em; }

/* Button */

	input[type="submit"],
	input[type="reset"],
	input[type="button"],
	.button_u {
		-moz-appearance: none;
		-webkit-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
		-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
		-o-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
		-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
		background-color: transparent;
		border-radius: 8px;
		border: solid 1px #1f3355 !important;
		color: #000000 !important;
		cursor: pointer;
		display: inline-block;
		font-size: 1.0em;
		font-weight: 600;
		height: 3.5em;
    width: 100%;
		letter-spacing: 0.1em;
		line-height: 3.35em;
		padding: 0 0em;
		text-align: center;
		text-decoration: none;
		text-indent: 0.25em;
		text-transform: uppercase;
		white-space: nowrap;
	}
	
	.button_u:disabled {
    background: #cfcfcf;
  }
  
  
  
  input[type="text"],input[type="password"],textarea, select{
    width:50%;
    max-width:100%; 
    min-width:50%;
    height:2.5em; 
    padding-left:0.7em;
	padding-right:0.7em;
    border:1px solid #c0c0c0;
    border-radius:3px;
    background-color:#fcfcfc;
    color:#444;
    box-shadow:none;
    margin-top:10px; 
  }  

  select {}
  
  
a.button_u:link { color: #000000; text-decoration: none; }
a.button_u:visited { color: #000000; text-decoration: none; }
a.button_u:hover { color: #000000; text-decoration: underline; background-color: #b6915d; }
a.button_u:active { color: #000000; text-decoration: none; }